STRUCT TEMPLAT(3)

NAME
boost::xpressive::op::dynamic_cast_

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
template<typename T>
struct dynamic_cast_ {
  // types
  typedef T result_type;
  // public member functions
  template<typename Value> T operator()(Value const &) const;
};

DESCRIPTION

  dynamic_cast_ public member functions

    1.

    template<typename Value> T operator()(Value const & val) const;